## Settings file was created by plugin AccStateSync v4.3.4.1
## Plugin GUID: madevil.kk.ass

[Debug]

# Setting type: String
# Default value: M:\Games\illusion\[ScrewThisNoise] Koikatsu BetterRepack RX9\BepInEx\config
Export Path = M:\Games\illusion\[ScrewThisNoise] Koikatsu BetterRepack RX9\BepInEx\config

# Setting type: Boolean
# Default value: false
Debug Mode = false

Legacy Save Format = true

Auto Hide Secondary = true

[Hscene]

## A full reset when changing coordinate
# Setting type: Boolean
# Default value: false
Reset On Coordinate Change = false

[Maker]

# Setting type: Boolean
# Default value: false
Config Window Startup Enable = false

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 460
Config Window Startup Y = 460

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

# Setting type: Single
# Default value: 1
# Acceptable values: 0.5, 0.75, 1, 1.25, 1.75, 2
Config Window Scale = 1

# Setting type: Boolean
# Default value: true
CharaMaker Force Preview = true

Preserve Virtual Group State = false

[Studio]

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 460
Config Window Startup Y = 460

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

# Setting type: Single
# Default value: 1
# Acceptable values: 0.5, 0.75, 1, 1.25, 1.75, 2
Config Window Scale = 1

## Automatically enable after scene load
# Setting type: Boolean
# Default value: false
Auto Enable After Scene Load = false

Auto Enable After Load = false

